body {
	margin: 0px;
	padding: 0px;
	background-image: url(/images/bg.jpg);
	font-size: 12px;
}
.lx {
	font-size: 14px;
	line-height: 32px;
}
.zc {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.dq {
	color: #fff79c;
}


.foot {
	color: #fef29d;
}

* {
	font-size: 12px;
}
a.dh:link {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.dh:visited {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.dh:hover {
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
a.l1:link {
	color: #000000;
	text-decoration: none;
}
a.l1:visited {
	color: #000000;
	text-decoration: none;
}
a.l1:hover {
	color: #000000;
	text-decoration: underline;
}
a.db:link {
	color: #000000;
	text-decoration: none;
}
a.db:visited {
	color: #000000;
	text-decoration: none;
}
a.db:hover {
	color: #000000;
	text-decoration: underline;
}
.xhx {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ad6b21;
}
a.db2:link {
	color: #edd897;
	text-decoration: none;
}
a.db2:visited {
	color: #edd897;
	text-decoration: none;
}
a.d2b:hover {
	color: #edd897;
	text-decoration: underline;
}
